### Method

# Adw TabPage get_indicator_icon

#### Declaration [src]

    GIcon*
    adw_tab_page_get_indicator_icon (
      AdwTabPage* self
    )

#### Description [src]

Gets the indicator icon of `self`.

Available since: | 1.0

Gets property | `Adw.TabPage:indicator-icon`

#### Return value

Returns: | `GIcon`
| The indicator icon of `self`.
| The data is owned by the instance.
| The return value can be `NULL`.